/* CSS Reset */
body {padding: 0; margin: 0; font-family: "HelveticaNeue-Light", "Helvetica Neue Light", "Helvetica Neue", Helvetica, arial, sans-serif; font-weight: 300; color:#fff; font-size:12px; background:#fff; text-align:center;}
h1, h2, h3, h4, h5, h6, ul, li, em, strong, pre, code, hr, b, p {padding:0; margin:0; line-height:1.4em; font-size:100%; font-weight:normal; font-style:normal;}
ul {list-style:none;}
img {border:0;}
a {text-decoration:none;}

/* Layout */
#nav {padding:10px 0; border-bottom:solid 5px #fff; background-color:#00AEEF;}
#content {background:#000 url(../images/body-bg.png) center 0 no-repeat; padding:200px 0 50px 0; border-bottom:solid 5px #fff;}
.wrapper {margin:0 auto; width: 700px; text-align:left;}
#followarea {width:274px;}
#contactarea {width:274px; float:right;}  
.logo {float:left;}


/* Text */
h1 {color:#fff; font-size:55px; letter-spacing:-0.05em; padding:40px 0 5px 0; font-weight:bold;}
h1 label {font-weight:normal;}
h2 {color:#fff; font-size:18px; padding:15px 0 0 0; font-weight:normal; clear:left;}
h3 a, h3 a:visited {color:#000;}
h3 a:hover {color:#fff;}
h3 {color:#000; font-weight:bold; padding:0; font-size:10px; line-height:1.0em;}
p {margin:0 0 5px 0;}
a, a:visited {color:#00AEEF; font-weight:bold;}
a:hover {color:#fff;}
.clear {clear:both;}

.intro {font-size:24px; color:#fff; line-height:1.4em; padding:0 0 10px 0;}
.intro a {font-weight:normal;}
.intro span {font-weight:bold; color:#00AEEF;}

/* Main Navigation */
ul#menu {margin:0 0 0 20px; list-style:none; float:right; border-left:solid 1px #000; font-size:22px;}
ul#menu li {padding:15px 0 15px 30px; float:right;}
ul#menu li a, ul#menu li a:visited {color:#000; font-weight:normal;}
ul#menu li a:hover {color:#fff;}

.pusher {cursor:pointer; font-size:24px; color:#00AEEF;}
.pusher:hover {color:#fff;}

/* CONTACT */
#footer input, #rightcol textarea {font-family: "HelveticaNeue-Light", "Helvetica Neue Light", "Helvetica Neue", Helvetica, arial, sans-serif; color: #000; padding:8px; font-size:16px; line-height:1.4em;}                     
#footer #contactForm input {border:solid 1px #018bbe; background: #00AEEF; height: 26px; margin: 0px 0px 4px 0px; width: 274px;}
#footer #contactForm input:outline {border: 0px;}  
#footer #contactForm form p {margin: 0px;}
#footer #contactForm textarea {border:solid 1px #018bbe; background: #00AEEF; height: 115px; width: 274px;}
#footer #contactForm input#submit {color:#000; background: #018bbe; cursor: pointer; font-weight: bold; height: 50px; text-align: center; width: 274px; font-size:30px; margin:15px 0; line-height:1.0em; border:0;}
#footer #contactForm input#submit:hover {background: #fff; color:#000;}
.hide {visibility:hidden; display:none;}
.required {font-size:10px; color:#018bbe; font-weight:bold;}
.fail, .win {font-size:18px; color:#000; padding:10px 0 20px 0;}

/* Footer */
#footer {padding:20px 0 100px 0; border-bottom:solid 5px #000; background-color:#00AEEF;}
#footer p {color:#000;}
#footer a, #footer a:visited {color:#fff;}
#footer a:hover {color:#000;}
#footer h1 {color:#000;}
#footer h2 {color:#000; padding:0;}

/* Twitter */
#twitter {width: 56px;height: 12px;background:url(../images/twitter.png) no-repeat 0 0; float:left;}
#twitter:hover {background:url(../images/twitter.png) no-repeat 0 -12px;}

/* Top */
#top {padding:10px 0 60px 0;}
.toplink {float:right; font-size:50px;}
.toplink a, .toplink a:visited {color:#000;}
.toplink a:hover {color:#00AEEF;}
#top p {color:#000; padding:10px 0 0 0;}

/* Portfolio Item */
.tools, .tools a, .tools a:visited {font-size:8px; margin:1px 0 0 0; color:#000;}
.tools a:hover {color:#fff;}
.boxgrid {float: left; width: 130px; height: 130px; margin:10px 10px 10px 0; border: solid 1px #00AEEF; overflow: hidden; position: relative;}
.last {margin-right:0;}
.boxgrid:hover {border: solid 1px #00AEEF;}
.boxgrid img{position: absolute; top: 0; left: 0; border: 0;}
.boxcaption{padding:5px 5px 2px 5px; float: left; position: absolute; background: #00AEEF; height: 40px; width: 170px;}
.captionfull .boxcaption {top: 140;left: 0;}
.caption .boxcaption {top: 140; left: 0;}

/* MISC */
/*ul img, #lightbox-container-image-box */input, textarea, #contactForm input#submit {-moz-border-radius: 2px; -webkit-border-radius: 2px;}

#tweet {display:block; padding:10px 0 0 0; color:#000;}
#tweet li {border-bottom:1px dotted #018bbe; padding: 5px 0;}
